Bug 1881596 (CVE-2020-15962) - CVE-2020-15962 chromium-browser: Insufficient policy enforcement in serial
Summary: CVE-2020-15962 chromium-browser: Insufficient policy enforcement in serial
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2020-15962
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1881601 1881602 1881603
Blocks: 1881605
TreeView+ depends on / blocked
 
Reported: 2020-09-22 18:12 UTC by Guilherme de Almeida Suckevicz
Modified: 2021-02-16 19:12 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 85.0.4183.121
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-07 14:21:16 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:4206 0 None None None 2020-10-07 11:26:00 UTC

Description Guilherme de Almeida Suckevicz 2020-09-22 18:12:39 UTC
An insufficient policy enforcement flaw was found in the serial component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=1121836

External References:

https://chromereleases.googleblog.com/2020/09/stable-channel-update-for-desktop_21.html

Comment 1 Guilherme de Almeida Suckevicz 2020-09-22 18:14:27 UTC
Created chromium tracking bugs for this issue:

Affects: epel-all [bug 1881603]
Affects: fedora-all [bug 1881602]

Comment 6 errata-xmlrpc 2020-10-07 11:25:56 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2020:4206 https://access.redhat.com/errata/RHSA-2020:4206

Comment 7 Product Security DevOps Team 2020-10-07 14:21:16 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2020-15962


Note You need to log in before you can comment on or make changes to this bug.